@font-face{font-family:ClashDisplay;src:url(/fonts/clashdisplay-light.woff2) format("woff2");font-weight:300;font-display:swap;font-style:normal}@font-face{font-family:ClashDisplay;src:url(/fonts/clashdisplay-medium.woff2) format("woff2");font-weight:500;font-display:swap;font-style:normal}@font-face{font-family:ClashDisplay;src:url(/fonts/clashdisplay-semibold.woff2) format("woff2");font-weight:600;font-display:swap;font-style:normal}@font-face{font-family:Switzer;src:url(/fonts/switzer-regular.woff2) format("woff2");font-weight:400;font-display:swap;font-style:normal}@font-face{font-family:Switzer;src:url(/fonts/switzer-italic.woff2) format("woff2");font-weight:400;font-display:swap;font-style:italic}@font-face{font-family:Switzer;src:url(/fonts/switzer-medium.woff2) format("woff2");font-weight:500;font-display:swap;font-style:normal}@font-face{font-family:Switzer;src:url(/fonts/switzer-semibold.woff2) format("woff2");font-weight:600;font-display:swap;font-style:normal}@font-face{font-family:Switzer;src:url(/fonts/switzer-bold.woff2) format("woff2");font-weight:700;font-display:swap;font-style:normal}@font-face{font-family:Switzer;src:url(/fonts/switzer-bolditalic.woff2) format("woff2");font-weight:700;font-display:swap;font-style:italic}
/**
    * @license
    *
    * Font Family: Clash Display
    * Designed by: Indian Type Foundry
    * URL: https://www.fontshare.com/fonts/clash-display
    * © 2026 Indian Type Foundry
    *
    * Clash Display Light 
    * Clash Display Light 
    * Clash Display Semibold 
    *
    */
/**
    * @license
    *
    * Font Family: Switzer
    * Designed by: Jérémie Hornus
    * URL: https://www.fontshare.com/fonts/switzer
    * © 2026 Indian Type Foundry
    *
    * Switzer Regular 
    * Switzer Italic 
    * Switzer Medium 
    * Switzer Semibold 
    * Switzer Bold 
    * Switzer BoldItalic 
    *
    */
